@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family:'Montserrat';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
.fl{ float:left;}
.fr{ float:right;}
/*====Fonts====*/
@font-face {
	font-family:'Montserrat';
	src: url('Montserrat-Regular.woff2') format('woff2'),
	url('Montserrat-Regular.woff') format('woff');
	font-weight:normal;
	font-style:normal;
	font-display:swap;
	}
@font-face {
	font-family:'Montserrat';
	src: url('Montserrat-Italic.woff2') format('woff2'),
	url('Montserrat-Italic.woff') format('woff');
	font-weight:normal;
	font-style:italic;
	font-display:swap;
	}
@font-face {
	font-family:'Montserrat';
	src: url('Montserrat-Medium.woff2') format('woff2'),
	url('Montserrat-Medium.woff') format('woff');
	font-weight:500;
	font-style:normal;
	font-display:swap;
	}
@font-face {
	font-family:'Montserrat';
	src: url('Montserrat-SemiBold.woff2') format('woff2'),
	url('Montserrat-SemiBold.woff') format('woff');
	font-weight:600;
	font-style:normal;
	font-display:swap;
	}
@font-face {
	font-family:'Montserrat';
	src: url('Montserrat-Bold.woff2') format('woff2'),
	url('Montserrat-Bold.woff') format('woff');
	font-weight:bold;
	font-style:normal;
	font-display:swap;
	}
@font-face {
	font-family:'Inter';
	src: url('Inter-Regular.woff2') format('woff2'),
	url('Inter-Regular.woff') format('woff');
	font-weight:normal;
	font-style:normal;
	font-display:swap;
	}
@font-face {
	font-family:'Inter';
	src: url('Inter-Medium.woff2') format('woff2'),
	url('Inter-Medium.woff') format('woff');
	font-weight:500;
	font-style:normal;
	font-display:swap;
	}
/*=====MAIN_CSS_START=====*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
.top-fix-bar{
	float: left;
	width: 100%;
	margin-bottom:36px;
	}
.top_strip{
	float:left;
	width:100%;
	height:36px;
	margin-top:-36px;
	top:36px;
	position:relative;
	padding:7px 0;
	background:#000;
	}
.fixed-nav .top_strip{
	position: fixed;
	z-index: 11;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}
.top_strip_text{
	float:left;
	width:100%;
	font-size:15px;
	line-height:22px;
	color:#fff;
	font-weight:500;
	letter-spacing:0.5px;
	text-transform:uppercase;
	}
.top_strip_text img{
	display:inline-block;
	vertical-align:middle;
	width:18px;
	margin:-4px 5px 0 0;
	}
/*====Top-Fix-Bar====*/
.header{
	float:left;
	width:100%;
	height:90px;
	background:#fff;
	}				
.logo{
	float:left;
	margin-top:25px;
	width:200px;
	}
a.header_btn{
    float:right;
	width:150px;
	height:44px;
	font-size:16px;
    line-height:41px;
	border:1.5px solid #000000;
    color:#fff;
    text-align:center;
    border-radius:5px;
    background:#f7914d;
    font-weight:600;
    letter-spacing:0.5px;
	margin-top:23px;
	}
/*====Banner====*/
.banner{
	float:left;
	width:100%;
	background:#f6fafc;
	padding:30px 0 40px;
	overflow-x: clip;
	}
.banner_left{
	float:left;
	width:48%;
	text-align:left;
	}
.banner_text1{
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	color:#00aeef;
	font-weight:500;
	letter-spacing:0.5px;
	}	
.banner_heading{
	float:left;
	width:100%;
	font-size:52px;
	line-height:58px;
	color:#000000;
	font-weight:bold;
	letter-spacing:3px;
	}
.banner_img{
	position:absolute;
	right:-80px;
	top:-30px;
	}
.banner_prod{
	position:absolute;
	top:160px;
	right:170px;
	width:480px;
	}
.banner_seal{
	position:absolute;
	right:50%;
	top:340px;
	width:190px;
	}
.banner_strip{
	float:left;
	width:90%;
	background:#fff1b7;
	border-radius:100px;
	
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	padding:10px 12px;
	margin-top:15px;
	}
.brn_strip_col1{ width:105px;}
.brn_strip_col2{
	width: calc(100% - 120px);
    text-align: left;
    padding-left:10px;
	}
.free_col_inr {
    display: inline-block;
    vertical-align: middle;
    position:relative;
    width:46px;
    height:46px;
    text-align: center;
	}
.sale_seal{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
	width:46px;
	}
.free_col_inr p {
    font-size:12px;
    line-height:12px;
    text-transform: uppercase;
    font-weight:bold;
    position: relative;
    z-index: 1;
    color: #fff;
	padding:16px 0 0;
	}
	
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
.bnr_strip_prod{
    display: inline-block;
    vertical-align: middle;
    margin-left:5px;
	width:49px;
	}
.bnr_strp_head{
	float:left;
	width:100%;
	font-size:17px;
	line-height:25px;
	color:#e42e3c;
	font-weight:700;
	letter-spacing:0.3px;
	text-transform:uppercase;
	}
.bnr_strp_text{
	float:left;
	width:100%;
	font-size:15px;
	line-height:22px;
	color:#000000;
	font-weight:400;
	letter-spacing:0.5px;
	text-transform:uppercase;
	font-family:'Inter';
	}
.common_text{
	float:left;
	width:100%;
	font-family:'Inter';
	font-size:17px;
	line-height:27px;
	letter-spacing:0.5px;
	color:#000000;
	margin-top:25px;
	}
.banner_left .common_text{
	width:90%;
	margin-top:15px;
	font-size:18px;
	}
ul.banner_prod_point{
	float:left;
	width:100%;
	margin-top:15px;
	}
ul.banner_prod_point li{
	float:left;
	width:100%;
	text-align:left;
	padding-left:30px;
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	letter-spacing:0.5px;
	color:#000;
	background:url(../images/bnr_chk.png) no-repeat left 6px;
	background-size:16px;
	margin-top:8px;
	}
.banr_donate_strip{
	display: inline-block;
    vertical-align: middle;
	position:relative;
	margin-top:15px;
	text-align:left;
	padding:5px 0 5px 60px;
	}
.banr_donate_strip p{
	float:left;
	width:100%;
	font-size:16px;
	line-height:24px;
	color:#000;
	font-weight:500;
	}
.donate_icon{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-23px;
	}
.btn_box{
	display:inline-block;
	vertical-align:middle;
	margin:30px auto 0;
	width:100%;
	text-align:center;
	max-width:412px;
	}
.btn_top_text{
	float:left;
	width:100%;
	font-size:14px;
	line-height:20px;
	color:#000;
	font-weight:500;
	font-family:'Inter';
	margin-bottom:5px;
	}
.btn_top_text img{
	display:inline-block;
	vertical-align:middle;
	margin:-4px 7px 0 0;
	width:90px;
	}
a.common_btn{
	float:left;
	width:100%;
	border:2px solid #000000;
	background:#f7914d;
	height:62px;
	border-radius:10px;
	text-align:center;
	font-size:21px;
	line-height:59px;
	letter-spacing:0.8px;
	color:#fff;
	font-weight:bold;
	}
.btn_belw_text{
	float:left;
	width:100%;
	font-size:14px;
	line-height:18px;
	color:#000000;
	margin-top:10px;
	font-family:'Inter';
	font-weight:500;
	}
.bolt_icon{
	display:inline-block;
	vertical-align:middle;
	margin:-4px 6px 0 0;
	}
/*====as_seen_on====*/
.as_seen_on{
	float:left;
	width:100%;
	padding:30px 0 30px;
	border-bottom: 1px solid #d7d7d7;
	}
.asseen_text{
	float:left;
	width:100%;
	font-size:16px;
	line-height:24px;
	color:#000;
	font-weight:normal;
	letter-spacing:0.3px;
	background:url(../images/asseen_bg.png) no-repeat center center;
	font-family:'Inter';
	}
ul.asseen_list{
	float:left;
	width:100%;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
	align-items:center;
	column-gap:45px;
	margin-top:15px;
	}
ul.asseen_list li{
	display:inline-block;
	vertical-align:middle;
	}
ul.asseen_list li img{
	display:block;
	margin:0 auto 0;
	max-width:100%;
	}
.as_seen_logo1{ width:60px;}
.as_seen_logo2{width:85px;}
.as_seen_logo3{width:170px;}
.as_seen_logo4{width:150px;}
.as_seen_logo5{width:160px;}
.as_seen_logo6{width:160px;}
/*====section_1====*/
.section_1{
	float:left;
	width:100%;
	padding:60px 0;
	background:#fff;
	}
.sub_heading{
	float:left;
	width:100%;
	font-size:24px;
	line-height:32px;
	color:#00aeef;
	font-weight:500;
	letter-spacing:0.5px;
	}
.common_heading{
	float:left;
	width:100%;
	font-size:40px;
	line-height:46px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:3px;
	margin-top:20px;
	}
.m_logo{
	display:inline-block;
	vertical-align:middle;
	margin:-10px 5px 0;
	}
.s1_box{
	display:inline-block;
	vertical-align:middle;
	margin:40px auto 0;
	width:100%;
	max-width:830px;
	}
.s1_video_box{
	float:left;
	width:100%;
	border:2px solid #000000;
	border-radius:15px;
	overflow:hidden;
	height:469px;
	}
.s1_video_box iframe{
	display:block;
	margin:0 auto 0;
	width:100%;
	height:100%;
	}
ul.s1_list{
	float:left;
	width:100%;
	padding:0 100px;
	margin:40px 0 10px;
	}
ul.s1_list li{
	float:left;
	width:33.33%;
	position:relative;
	text-align:center;
	}
ul.s1_list li:after{
	position:absolute;
	content:"";
	right:0;
	bottom:0;
	top:50px;
	border-right:1px solid #d7d7d7;
	}
ul.s1_list li:last-child:after{ display:none;}
ul.s1_list li img{
	display:block;
	margin:0 auto 8px;
	width:50px;
	}
ul.s1_list li p{
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	color:#231f20;
	font-weight:600;
	letter-spacing:0.5px;
	padding:0 30px;
	}

/*====strip====*/
.scrollStrip {
	width:100%;
	padding-bottom: 0;
	overflow: hidden;
	background: #000;
	position: relative;
	}
.scrollStrip .item-wrap {
	transform: translateX(0px);
	width: 400%;
	position: relative;
	white-space: nowrap;
	display: flex;
	padding:10px 0 12px;
	}
.item {
	display:inline-block;
	vertical-align:middle;
	background: #000;
	padding:0 40px;
	font-size:30px;
	line-height:30px;
	font-weight:600;
	color:#ffffff;
	letter-spacing:0.5px;
	position:relative;
	text-transform:uppercase;
	}
.scrollStrip .item-wrap li:after{
	position:absolute;
	content:"";
	right:0;
	top:6px;
	bottom:2px;
	border-right:1px solid #fff;
	}
/*====section_2====*/
.section_2{
	float:left;
	width:100%;
	padding:60px 0;
	background:#e9f7fe;
	overflow-x:clip;
	}
.m_logo2{ width:50px;}
.s2_mid{
	float:left;
	width:100%;
	padding:0 200px;
	position:relative;
	margin:50px 0 20px;
	}
.s2_mid_row{
	float:left;
	width:100%;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
	}
.s2_prod{
	position:absolute;
	top:30px;
	}
.s2_other_prod{left:-120px;}
.s2_our_prod{ right:-100px;}
.s2_col{
	float:left;
	width:50%;
	border-right:1px solid #d7d7d7;
	text-align:center;
	}
.s2_col:last-child{ border-right:none;}
.s2_col_head{
	float:left;
	width:100%;
	font-size:23px;
	line-height:28px;
	color:#000;
	font-weight:bold;
	position:relative;
	}
.s2_logo{
	display:inline-block;
	vertical-align:middle;
	margin:0 auto 0;
	width:200px;
	position:relative;
	}
ul.s2_prod_point{
	float:left;
	width:100%;
	margin-top:10px;
	padding-left:90px;
	position:relative;
	}
ul.s2_prod_point li{
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	color:#000;
	font-weight:500;
	text-align:left;
	padding-left:30px;
	letter-spacing:0.3px;
	background:url(../images/s2_cross.png) no-repeat left 5px;
	background-size:16px;
	margin-top:20px;
	font-family:'Inter';
	}
.s2_col2 ul.s2_prod_point{padding:15px 0 0 90px;}
.s2_col2 ul.s2_prod_point li{
	background:url(../images/s2_tick.png) no-repeat left 5px;
	background-size:16px;
	}
/*====section_3====*/
.section_3{
	float:left;
	width:100%;
	padding:60px 0;
	background:#fff;
	}
.s3_row{
	float:left;
	width:100%;
	margin:30px 0 10px;
	}
ul.s3_col{width:31%;}
ul.s3_col.fr{ width:32%}
ul.s3_col li{
	float:left;
	width:100%;
	padding-left:70px;
	text-align:left;
	margin-top:25px;
	position:relative;
	}
ul.s3_col li img{
	position:absolute;
	left:0;
	top:5px;
	}
ul.s3_col li span{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	color:#000000;
	font-weight:bold;
	}
ul.s3_col li p{
	float:left;
	width:100%;
	margin-top:5px;
	min-height:108px;
	letter-spacing:0;
	}
.s3_img_box{
	display:inline-block;
	vertical-align:middle;
	margin:30px auto 0;
	width:32%;
	}
.s3_img_box video{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	}
.m_logo3{ width:40px;}
/*====section_4====*/
.section_4{
	float:left;
	width:100%;
	padding:60px 0;
	background:#e9f7fe;
	}
.m_logo4{ width:30px; margin:-10px 8px 0;}
.s4_mid{
	float:left;
	width:100%;
	margin-bottom:20px;
	}
.s4_mid_left{
	float:left;
	width:55.5%;
	margin-top:35px;
	}
.s4_video_box{
	float:left;
	width:100%;
	border-radius:10px;
	border:2px solid #000;
	overflow:hidden;
	}
.s4_video_box video{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	height:360px;
    object-fit:cover;
	}
.s4_mid_right{
	float:right;
	width:38%;
	}
ul.how_use_step{
	float:left;
	width:100%;
	}
ul.how_use_step li{
	float:left;
	width:100%;
	padding-left:70px;
	text-align:left;
	position:relative;
	margin-top:55px;
	}
ul.how_use_step li:before{
	position:absolute;
	content:"";
	left:20px;
	top:0;
	bottom:-55px;
	border-left:2px dotted #00aeef;
	}
ul.how_use_step li:last-child:before{ display:none;}
.step_num{
	position:absolute;
	left:0;
	top:0;
	width:42px;
	height:42px;
	background:#00aeef;
	border-radius:50%;
	font-size:25px;
	line-height:42px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	}
ul.how_use_step li span{
	float:left;
	width:100%;
	font-size:26px;
	line-height:32px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	}
ul.how_use_step li p{ font-weight:500; margin-top:5px;}
/*====section_5====*/
.section_5{
	float:left;
	width:100%;
	padding:60px 0;
	background:#fff;
	}
.m_logo5{ width:40px;}
.s5_mid_box{
	display:inline-block;
	vertical-align:middle;
	max-width:970px;
	width:100%;
	margin:40px auto 10px;
	}
.s5_prod{
	display:inline-block;
	vertical-align:middle;
	margin:0 auto 0;
	max-width:100%;
	position:relative;
	}
ul.s5_prod_point{
	position:relative;
	z-index:1;
	}
ul.s5_prod_point li{
	position:absolute;
	font-size:17px;
	line-height:24px;
	color:#000;
	font-weight:500;
	font-family: 'Inter';
	}
ul.s5_prod_point li.point1{left:110px;top:135px;}
ul.s5_prod_point li.point2{left:230px;top:90px;}
ul.s5_prod_point li.point3{left:425px;top:0;}
ul.s5_prod_point li.point4{left:200px;top:465px;}
ul.s5_prod_point li.point5{left:350px;top:405px;}
ul.s5_prod_point li.point6{left:545px;top:335px;}
ul.s5_prod_point li.point7{left:825px;top:130px;}
/*====section_6====*/
.section_6{
	float:left;
	width:100%;
	padding:60px 0;
	background:#e9f7fe;
	}
.s6_row{
	float:left;
	width:100%;
	margin:40px 0 10px;
	}
.s6_col{
	display:inline-block;
	vertical-align:middle;
	overflow:hidden;
	border:1.5px solid #000;
	width:370px !important;
	margin:5px 10px;
	position:relative;
	border-radius:10px;
	text-align:left;
	}
.s6_col_img{
	display:block;
	margin:0 auto 0;
	max-width:100%;
	width:100%;
	}
.s6_col_text{
	position:absolute;
	left:20px;
	top:50%;
	transform:translateY(-50%);
	font-size:26px;
	line-height:32px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	width:58%;
	text-shadow:10px 5px 20px rgba(255,255,255,10);
	}
.m_logo6{ width:40px;}
/*====section_7====*/
.section_7{
	float:left;
	width:100%;
	padding:60px 0;
	background:#fff;
	}
.review_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:970px;
	}
.review_vote_row{
	float:left;
	width:100%;
	margin-top:35px;
	}
.review_vote_col{
	float:left;
	width:22%;
	text-align:center;
	margin:30px 0 0;
	}
.review_vot_rat_text{
	float:left;
	width:100%;
	font-size:42px;
	line-height:42px;
	color:#000000;
	font-weight:500;
	font-family:'Inter';
	}
.review_vote_star{
	display:inline-block;
	vertical-align:middle;
	margin:5px auto 0;
	width:130px;
	}
.rev_text_very{
	float:left;
	width:100%;
	font-size:16px;
	line-height:20px;
	color:#000;
	font-weight:500;
	margin-top:10px;
	font-family:'Inter';
	letter-spacing:0.5px;
	}
.review_voting_bar_box{
	float:left;
	width:40%;
	}
ul.rating_valbs{
	float:left;
	width:100%;
	}
ul.rating_valbs li{
	float:left;
	width:100%;
	padding:5px 10px;
	text-align:left;
	border-bottom:1px solid #e1e1e1;
	}
ul.rating_valbs li:last-child{ border-bottom:none;}
.rating_valb_text{
	float:left;
	width:54%;
	font-size:17px;
	line-height:25px;
	color:#000;
	font-weight:400;
	letter-spacing:0.3px;
	font-family:'Inter';
	}
.rat_valb_rgt{
	float:right;
	}
.rating_valb_star{
	display:inline-block;
	vertical-align:middle;
	width:84px;
	margin:0 10px 0 0;
	max-width:100%;
	}
.rat_valb_rgt p{
	display:inline-block;
	vertical-align:middle;
	font-size:16px;
	line-height:24px;
	color:#000;
	text-transform:uppercase;
    text-align:right;
	font-weight:500;
	font-family:'Inter';
	}
.revw_vote_img_box{
	float:left;
	width:38%;
	padding-top:4px;
	}
ul.review_vote_img_list{
	float:left;
	width:100%;
	
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
	}
ul.review_vote_img_list li{
	width:24%;
	margin:0 0 6px;
	}
.review_vote_img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border:1px solid #f3f3f3;
	height:85px;
    object-fit: cover;
	}
.customer_review_box{
	float:left;
	width:100%;
	margin-top:45px;
	padding:0 30px;
	}
.customer_review_row{
	float:left;
	width:100%;
	padding:0 0 25px 80px;
	border-bottom:1px solid #d7d7d7;
	text-align:left;
	position:relative;
	margin-top:25px;
	}
.customer_review_row:last-child{border-bottom:none;}
.customer_about{
	float:left;
	width:100%;
	}
.cust_icon{
	position:absolute;
	left:0;
	top:4px;
	width:52px;
	height:52px;
	}
.cust_img{
	display:block;
	margin:0 auto 0;
	max-width:100%;
	border-radius:50%;
	}
.cus_very_ico{
	position:absolute;
	right:-2px;
	bottom:2px;
	width:15px;
	}
.customer_name{
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	color:#000;
	font-weight:600;
	margin-top:15px;
	}
.veryfied{
	font-size:14px;
	line-height:26px;
	color:#0ab83f;
	font-weight:500;
	font-family:'Inter';
	padding-left:5px;
	letter-spacing:0.5px;
	}
.customer_head{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:700;
	}
.cust_star{
	float:left;
	width:90px;
	margin-top:8px;
	}
.customer_text{
	float:left;
	width:100%;
	font-size:17px;
	line-height:27px;
	color:#000;
	margin-top:20px;
	letter-spacing:0;
	font-family:'Inter';
	font-weight:400;
	}
/*====section_8====*/
.section_8{
	float:left;
	width:100%;
	padding:60px 0;
	background:#e9f7fe;
	}
.m_logo7{ width:35px;}
.pakge_people_text{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:25%;
	margin-top:30px;
	padding:8px 12px 8px;
	border-radius:6px;
	font-size:15px;
	line-height:15px;
	letter-spacing:0.3px;
	color:#000;
	font-weight:500;
	background:#ffc2c3;
	position:relative;
	}
.pakge_people_text:after{
	position:absolute;
	content:"";
	bottom:-10px;
	left:50%;
	margin-left:-15px;
	border-left:15px solid transparent;
	border-right:15px solid transparent;
	border-top:12px solid #ffc2c3;
	}
.taddaY{
	animation-name: tadda;
	-webkit-animation-name: tadda;
	animation-duration: 2s;
	-webkit-animation-duration: 2s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
@keyframes tadda {
	0% {transform:translateY(0px)}
	50% {transform: translateY(10px);}
	100% {transform: translateY(0px);}
	}
.package_section{
	/* float:left; */
	width:100%;
	padding:0 30px;
	margin-top:35px;
	
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	gap: 30px;
	}
.package{
	width:31%;
	border-radius:10px;
	border:2px solid #00aeef;
	background:#fff;
	padding:20px;
	}
.pakge1{order:1;}
.pakge2{
	box-shadow:0 0 14px 2px rgba(0,0,0,0.2);
	order:2;
	}
.pakge3{order:3;}
.pakge4{order:4;}
.pakge_heading{
	float:left;
	width:100%;
	font-size:32px;
	line-height:38px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	}
.pakge_strip{
	float:left;
	width:100%;
	margin-top:15px;
	background:#b5ebff;
	padding:4px 15px 3px;
	font-size:13px;
	line-height:17px;
	color:#000;
	font-weight:500;
	font-family:'Inter';
	text-transform:uppercase;
	}
.pakge_prod_box{
	float:left;
	width:100%;
	margin:20px 0;
	}
.pakge_prod{
	display:inline-block;
	vertical-align:middle;
	margin:0 auto 0;
	max-width:100%;
	}
.pakge_price_box{
	float:left;
	width:100%;
	text-align:center;
	}
.pakge_price{
	float:left;
	width:100%;
	font-size:17px;
	line-height:25px;
	color:#555555;
	font-family:'Inter';
	font-weight:400;
	}
.pakge_price .strikeout{ position:relative; padding-left:3px;}
.pakge_price .strikeout:after{
	position:absolute;
	content:"";
	border-top:2px solid #ff0000;
	transform:rotate(-13deg);
	left:-1px;
	right:-2px;
	top:48%;
	}
.pakge_live_price{
	float:left;
	width:100%;
	font-size:42px;
	line-height:42px;
	font-weight:bold;
	color:#000;
	letter-spacing:0.2px;
	margin-top:5px;
	}
a.pakge_btn{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:98%;
	height:56px;
	background:#f7914d;
	font-size:22px;
	line-height:52px;
	letter-spacing:0.5px;
	font-weight:600;
	border:2px solid #000000;
	border-radius:10px;
	-webkit-appearance:none;
	color:#fff;
	margin-top:25px;
	}
.pakge_btn_text{
	float:left;
	width:100%;
	font-size:15px;
	line-height:20px;
	color:#000;
	font-weight:400;
	text-transform:uppercase;
	font-family:'Inter';
	margin-top:8px;
	}
.pakge_card{
	display:inline-block;
	vertical-align:middle;
	margin:25px auto 0;
	width:240px;
	max-width:100%;
	}


.pakge4.special {
	border: 2px solid #3fccff;	
	background-color: #00aeef;
	box-shadow: 0 0 14px 2px rgba(0,0,0,0.2);
}
.special.mob {
	display: none;
}
.special.common_heading {
	font-size: 34px;
	font-style: italic;
	margin-bottom: 10px;
}
.pakge4.special .pakge_heading,
.pakge4.special .pakge_strip,
.pakge4.special .pakge_price,
.pakge4.special .pakge_live_price
 {
	color: white;
}
.pakge4.special .pakge_strip {
	background: #f7914d;
}
.pakge4.special .pakge_prod_box .pakge_prod {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: relative;
	box-shadow: inset 0 0 14px 2px rgba(0,0,0,0.2);
}
.package-special_section {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}

.package-special_section .pakge4.special {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 50%;
	gap: 20px;
}
.pakge_container {
	width: 50%;
}
.pakge_container.right {
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-top: 10px;
}
.package-special_section .pakge4.special .pakge_strip {
	margin-top: 0;
}
.package-special_section .pakge4.special .pakge_prod_box {
	margin: 0;
}

/*====section_9====*/
.section_9{
	float:left;
	width:100%;
	padding:60px 0;
	background:#fff;
	}
.faq-container{
	display:inline-block;
	vertical-align:top;
	max-width:630px;
	width:100%;
	margin-top:40px;
	}
.up-slide-dwn{
	float:left;
	width:100%;
	border-bottom:1px solid #c2c2c2;
	}
.up-slide-dwn:last-child{border-bottom:none;}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:url(../images/close-btn.png) no-repeat right 15px center;
	padding:18px 25px 18px 0;
	font-size:18px;
	line-height:24px;
	font-weight:600;
	color:#000;
	letter-spacing:0.5px;
	cursor:pointer;
	position:relative;
	}
.acdn-heading.accordion-open{
	background:url(../images/open-btn.png) no-repeat right 15px center #fff;
	border:none;
	}
.acdn-content{
	float:left;
	width:100%;
	text-align:left;
	background:#fff;
	padding:0 0 0 0;
	}
.acdn-para{
	float:left;
	width:100%;
	font-size:15px;
	line-height:22px;
	color:#000000;
	margin-bottom:15px;
	letter-spacing:0.5px;
	font-family:'Inter';
	}
/*====footer====*/
.footer{
	float:left;
	width:100%;
	padding:40px 0;
	border-top:1px solid #d7d7d7;
	}
.footer_logo{
	display:inline-block;
	vertical-align:middle;
	margin:0 auto 10px;
	width:204px;
	}
.footer_text{
	float:left;
	width:100%;
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:normal;
	margin-top:15px;
	font-family:'Inter';
	letter-spacing:0.5px;
	}
.footer_text a{ padding:0 10px;}


/*=======================*/
.showTab, .showMob{ display:none;}
.showDesk{ display:block;}
.hideDesk{ display:none;}
.fl{ float:left;}
.fr{ float:right;}
.white{ color:#fff;}

/*=====Media-Querry=====*/
@media only screen and (max-width:1200px){
.container{width:1004px;}

.banner_left{ width:56%;}
.banner_prod{ top:285px; right:210px; width:340px;}
.banner_seal{ right:30%; top:190px;}
ul.asseen_list{column-gap:43px;}

.m_logo1{ width:50px;}

.s2_col_head{ z-index:1;}
ul.s2_prod_point{ padding-left:60px;}
.s2_col2 ul.s2_prod_point{ padding:15px 0 0 40px;}

ul.s3_col, ul.s3_col.fr{ width:34%;}
.s3_img_box{ width:29%;}

.s4_video_box video{ height:310px;}
.s4_mid_right{ width:40%;}
ul.how_use_step li{ margin-top:40px;}

.s6_col{ width:310px !important;}

.pakge_people_text{ max-width:30%;}
.package{ width:32%;}

}


@media only screen and (max-width:1023px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}

.banner_left{ width:60%;}
.prod_details_text1{ font-size:17px; line-height:25px;}
.banner_heading{ font-size:44px; line-height:48px;}
.banner_strip{ width:100%;}
.brn_strip_col1{ width:90px;}
.free_col_inr{ width:40px; height:40px;}
.sale_seal{ width:40px;}
.free_col_inr p{ font-size:10px; line-height:10px; padding:14px 0 0;}
.bnr_strip_prod{ width:36px;}
.brn_strip_col2{width: calc(100% - 90px);}
.bnr_strp_head{ font-size:15px; line-height:20px; letter-spacing:0.3px;}
.bnr_strp_text{ font-size:14px; line-height:18px;}
.banner_img{ right:-200px;}
.banner_prod{ width:300px; right:60px; top:250px;}
.banner_seal{ width:145px; top:200px; z-index:2; right:18%;}

ul.asseen_list li{ margin:0 10px;}
.as_seen_logo1{ width:52px !important; height:23px !important;object-fit: cover;}
.as_seen_logo2{width:82px !important;height:25px !important;object-fit: cover;}
.as_seen_logo3{width:170px !important;height:28px !important;object-fit: cover;}
.as_seen_logo4{width:150px !important;height:25px !important;object-fit: cover;}
.as_seen_logo5{width:160px !important;height:25px !important;object-fit: cover;}
.as_seen_logo6{width:160px !important;height:25px !important;object-fit: cover;}

.common_heading{ font-size:34px; line-height:38px;}
.m_logo{ width:44px;}
.m_logo3{ width:34px;}
.m_logo4{ width:26px;}
.opener{ width:36px;}
.m_logo5{ width:38px;}
.m_logo6{ width:38px;}

ul.s1_list{ padding:0 70px;}
.item{ font-size:24px; line-height:24px; padding:0 30px 2px;}
.s1_video_box{ height:424px;}

.s2_mid{ padding:0 50px;}
.s2_prod{ width:260px; position:static; display:inline-block; vertical-align:middle; margin:15px auto 0;}
.s2_our_prod{ width:260px;}
ul.s2_prod_point{ padding-left:0;}
.s2_col2 ul.s2_prod_point{ padding:0 0 0 50px;}
.s2_logo{ width:200px; margin:0 auto 14px;}

.s3_img_box{ width:100%; margin:30px auto 10px;}
.s3_row{ float:none; display:inline-block; vertical-align:middle; max-width:500px;}
ul.s3_col, ul.s3_col.fr{ width:100%;}
ul.s3_col li p{ min-height:1px;}

.s4_mid{float:none; display:inline-block; vertical-align:middle; max-width:500px;}
.s4_mid_left{ width:100%;}
.s4_video_box video{ height:278px;}
.s4_mid_right{ width:100%; padding:0 65px;}

ul.s5_prod_point li{ font-size:15px; line-height:22px;}
ul.s5_prod_point li.point1{left:80px;top:105px;}
ul.s5_prod_point li.point2{left:165px;top:60px;}
ul.s5_prod_point li.point3{left:320px;top:-5px;}
ul.s5_prod_point li.point4{left:145px;top:365px;}
ul.s5_prod_point li.point5{left:265px;top:315px;}
ul.s5_prod_point li.point6{left:420px;top:260px;}
ul.s5_prod_point li.point7{left:625px;top:100px;}

.s6_col{ width:355px !important;}
.s6_col_text{ font-size:22px; line-height:28px; width:57%;}

ul.rating_valbs li{ padding:4px 8px 3px;}
.rating_valb_text{ font-size:15px; line-height:20px;}

.pakge_people_text{ max-width:40%;}
.package_section{ padding:0 0;}
.package{ padding:10px;}
.pakge_heading{ font-size:28px; line-height:34px;}
.pakge_strip{ padding:4px 10px 3px; font-size:11px;}
.pakge_prod{ max-width:90%;}
.pakge_live_price{ font-size:38px; line-height:38px;}

.package-special_section .pakge4.special {width: 80%;}

}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}

.top-fix-bar{margin-bottom: 30px;}
.top_strip{height:30px;margin-top:-30px;top:30px;padding: 5px 0;}
.top_strip_text{font-size: 13px;line-height: 20px;}
.header{height:55px;}
.logo{ float:none; display:inline-block; vertical-align: middle; width:190px; margin-top:10px;}
a.header_btn{ display:none;}

.banner{ padding:22px 0 30px;}
.banner_left{ width:100%; text-align:center;}
.banner_heading{ font-size:36px; line-height:42px; letter-spacing:0.5px;}
.prod_details_slide{ display:inline-block; vertical-align:middle; max-width:350px;width:100%;position:relative; margin:20px auto 15px;}
.hero_left{display:inline-block; vertical-align:middle; max-width:350px;width:100%;position:relative;}
.stock-pop{
	position:absolute;
	bottom:45px;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	background:#1dbcfe;
	width:315px;
	padding:7px 10px 7px;
	border-radius:6px;
	display: flex;
    align-items: center;
    justify-content: space-between;
	z-index:10;
	}
.stock-pop-text{
	float:left;
	font-size:13px;
	line-height:18px;
	letter-spacing:0;
	font-weight:500;
	color:#fff;
	padding-left:0;
	font-family:'Inter';
	text-align:left;
	}
.stock-pop-text span{
	font-weight:500;
	}
.stock-pop-text img{ 
	display:inline-block !important; 
	vertical-align:middle; 
	width:15px; 
	margin:-5px 5px 0 0;
	}
.close-stock-pop{
	float:right;
	cursor:pointer;
	margin-top:0px;
	}
.close-stock-pop img{ display:block !important; margin:0 auto;}
.banner_strip{ padding:7px 7px;}
.brn_strip_col1{ width:74px;}
.free_col_inr{ width:38px; height:38px;}
.bnr_strip_prod{ margin-left:0; width:30px;}
.brn_strip_col2{width:calc(100% - 76px); padding-left:5px;}
.bnr_strp_head{ font-size:12px; line-height:20px; letter-spacing:0;}
.bnr_strp_text{ letter-spacing:0;font-size:11px; line-height:18px;}
.common_text{ font-size:16px; line-height:26px; letter-spacing:0.3px; margin-top:20px;}
.banner_left .common_text{ text-align:left; width:100%; letter-spacing:0.5px; font-size:16px;}
ul.banner_prod_point{ float:none; display:inline-block; vertical-align:middle; max-width:340px;}
ul.banner_prod_point li{ font-size:16px; line-height:22px;}
.btn_box{ margin:25px auto 0; max-width:360px;}
.banr_donate_strip p{ font-size:15px; line-height:22px;}
.as_seen_on{ text-align:center; padding:20px 0 0; border-bottom:none;}
ul.asseen_list{ width:calc(100% + 30px); margin-left:-15px;}
ul.asseen_list li{ margin:0 10px;}
.as_seen_logo1{width: 48px !important;height: 20px !important;}
.as_seen_logo2{width: 68px !important;height: 22px !important;}
.as_seen_logo3{width:170px !important;height:28px !important;}
.as_seen_logo4{width: 130px !important;height:25px !important;}
.as_seen_logo5{width: 130px !important;height: 25px !important;}
.as_seen_logo6{width: 130px !important;height: 20px !important;}

.section_1{ padding:30px 0 35px;}
.sub_heading{ font-size:18px; line-height:26px;}
.common_heading{ font-size:32px; line-height:38px; margin-top:17px; letter-spacing:0.3px;}
.m_logo{ width:40px;}
.m_logo1{ width:36px; margin:-4px 2px 0 0;}
.s1_box{ margin:30px auto 0;}
.s1_video_box{ border:2px solid #000; border-radius:10px; height:205px;}
.s1_video_img{border-radius:7px;}
ul.s1_list{ padding:0; margin:30px auto 0;}
ul.s1_list li p{ padding:0 5px; font-size:13px; line-height:18px;}
ul.s1_list li img{ width:42px;}
ul.s1_list li:after{ top:36px;}

.section_2{ padding:30px 0 35px;}
.m_logo2{ width:39px; margin:-4px 0 0 5px;}
.s2_mid{ padding:0; margin:30px auto 5px; max-width:370px; float:none; display:inline-block; vertical-align:middle;}
.s2_prod{ max-width:100%;}
.s2_col2 ul.s2_prod_point{ padding:0 0 0 15px;}
.s2_col_head{ font-size:20px; line-height:26px;}
.s2_logo{ max-width:100%; width:145px; margin:9px auto;}
.s2_prod{ width:140px;}
.s2_our_prod{ width:140px; margin:17px auto 0;}
ul.s2_prod_point{ padding-right:10px;}
ul.s2_prod_point li{ background-size:14px; font-size:15px; letter-spacing:0; padding-left:25px; margin-top:12px;}
.s2_col2 ul.s2_prod_point li{ background-size:15px; background-position:0 6px;}

.section_3{ padding:30px 0 35px;}
.m_logo3{ width:37px; margin:-6px 5px 0;}
.s3_row{ max-width:360px; margin:10px auto;}
.s3_img_box{ margin:28px auto 5px;}

.section_4{padding:30px 0 35px;}
.s4_mid{ max-width:360px; margin-bottom:10px;}
.s4_mid_left{ margin:30px auto 0;}
.s4_video_box video{ height:192px;}
.s4_mid_right{ padding:0;}
ul.how_use_step li{ padding:0; text-align:center; margin-top:30px;}
ul.how_use_step li:before{ display:none;}
.step_num{ position:static; display:block; margin:0 auto 10px;}
ul.how_use_step li span{ font-size:24px; line-height:28px;}
.m_logo4{ width:25px; margin:-9px 8px 0;}

.section_5{padding:30px 0 35px;}
.s5_mid_box{ max-width:300px; margin:25px auto 10px;}
.s5_prod_box{ float:left; width:94px;}
.s5_prod_m{ display:block; margin:0 auto 0; max-width:100%;}
ul.s5_prod_point{ float:right; width:calc(100% - 130px);}
ul.s5_prod_point li{ position:relative; left:0; top:0; float:left; text-align:left; width:100%; margin-top:20px; padding:2px 0 2px 0;}
ul.s5_prod_point li.point1, ul.s5_prod_point li.point2, ul.s5_prod_point li.point3, ul.s5_prod_point li.point4, ul.s5_prod_point li.point5, ul.s5_prod_point li.point6, ul.s5_prod_point li.point7{ left:0; top:0; margin-top:17px;}
ul.s5_prod_point li:before{ position:absolute; left:-55px; content:""; top:50%; margin-top:-8px; background:url(../images/s5_prod_dot1.png) no-repeat left center; width:42px; height:16px; background-size:100%;}
ul.s5_prod_point li.point2:before{ left:-65px;background:url(../images/s5_prod_dot2.png) no-repeat left center; width:53px; height:16px; background-size:100%;}
.m_logonew{ margin:-4px 5px 0;}


.section_6{ padding:30px 0 35px;}
.s6_row{width:calc(100% + 30px); margin:28px 0 10px -15px;}
.s6_col{ width:313px !important; margin:0 0; border:2px solid #000;}
.m_logo5{ width:36px;}

.section_7{ padding:30px 0 35px;}
.review_vote_row{ margin-top:25px;max-width:370px; float:none; display:inline-block; vertical-align:middle;}
.review_voting_bar_box{ width:100%; display:none;}
.review_vote_col{ width:100%; margin:0 auto 0;}
.revw_vote_img_box{ width:100%; margin:20px auto 0;}
.m_logo6{ width:34px;}

.customer_review_box{ margin-top:20px; padding:0 0;max-width:370px; float:none; display:inline-block; vertical-align:middle;}
.customer_review_row{ padding:0 0 25px 0;}
.customer_about{ position:relative; padding:5px 0 5px 65px; margin-bottom:20px;}
.customer_name{ margin-top:0; font-size:16px; line-height:24px; letter-spacing:0;}
.veryfied{ font-size:13px;line-height:24px;}
.cust_star{ margin-top:4px;}
.customer_head{ font-size:18px; line-height:24px;}
.customer_text{ margin-top:12px; font-size:16px; line-height:26px; letter-spacing:0.5px;}
.customer_review_row:last-child{ padding-bottom:10px;}

.section_8{ padding:30px 0 35px;}
.pakge_people_text{ max-width:290px;margin-top: 20px;}
.package_section{ margin:10px auto 0; text-align:center;justify-content: center;}
.package{ max-width:370px; width:100%; padding:20px 10px; margin-top:30px; box-shadow:0 0 9px 2px rgba(255,102,0,0.2);}
.pakge1{order:2;}
.pakge2{order:1;}
.pakge3{order:3;}
.pakge_heading{ font-size:30px; line-height:36px;}
.pakge_strip{ font-size:13px; line-height:18px; padding:4px 20px 4px; margin-top:10px;}
.pakge_mid{ float:left;width:100%;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content: space-between;align-items: center; padding:25px 0 15px;}
.pakge_prod_box{ width:60%; margin:0 0;}
.pakge_prod{ max-width:100%;}
.pakge_price_box{ width:40%; padding:0 10px;}
.pakge_price{ font-size:19px; line-height:27px;}
.pakge_live_price{ font-size:30px; line-height:30px; margin-top:10px;}
a.pakge_btn{ margin-top:15px; max-width:90%;}
.pakge_card{ margin:15px auto 0;}
.pakge1 .pakge_prod_box{ padding:0 10px;}
.pakge2 .pakge_mid{ padding:15px 0 0;}
.m_logo7{ width:28px;}

.package-special_section {display: none;}
.special.mob { display: flex; flex-direction: column; order:4;}}
.special.mob .pakge4.special { margin-top: 0;}

.section_9{ padding:30px 0 35px;}
.faq-container{ margin-top:20px;}
.accordion{ font-size:17px; letter-spacing:0.3px; background-position:98% center;}
.acdn-heading.accordion-open{background-position:98% center;}

.footer{ padding:30px 0 25px;}
.footer_logo{ width:180px;}
.footer_text{ letter-spacing:0.5px; font-size:13px;}
.footer_text a{ padding:0 5px;}